Bug 837923 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:ef1f4cf7f766f88f2186df8cf2b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 16:11 EDT by Richard Neumann
Modified: 2013-07-31 19:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:00:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (30.37 KB, text/plain)
2012-07-05 16:11 EDT, Richard Neumann
no flags Details
File: dso_list (6.08 KB, text/plain)
2012-07-05 16:12 EDT, Richard Neumann
no flags Details
File: backtrace (48.17 KB, text/plain)
2012-07-05 16:12 EDT, Richard Neumann
no flags Details

  None (edit)
Description Richard Neumann 2012-07-05 16:11:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.4.4-3.fc17.x86_64
pid:            2014
pwd:            /
time:           Do 05 Jul 2012 22:08:23 CEST
uid:            1000

backtrace:      Text file, 49322 bytes
dso_list:       Text file, 6225 bytes
maps:           Text file, 31097 bytes

build_ids:
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:27c61fdcd69da10b11e8a6e04018b11eea4396ce
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:7c35310fc506498c612d5d982ab03becc4b4817c
:31243d0d107bba586a96433c76c87a26db1e826c
:0fbe0c19944e0f2d872915bf8e650affc4f28aae
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:350920b52e92655cdb258fa5f96fe7004ad07a52
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:d85a9b1fd377cc30396f9f497a50ff4fd2b002d8
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:91d612970a353a1cc87218e7a1f7d8e1808a8096
:d804f8ee47797da9213a92f00cd095ecada8d79f
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:ec87953f655fbcbcbe71b591db5451e56739576e
:ea7d20d88dc49c1d58a72c830438b6e297244d03

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/neumannr/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d34c g_malloc0 libglib-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x163fc g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:d85a9b1fd377cc30396f9f497a50ff4fd2b002d8 0x13760 - libosinfo-1.0.so.0 -
:d85a9b1fd377cc30396f9f497a50ff4fd2b002d8 0x14318 - libosinfo-1.0.so.0 -
:d85a9b1fd377cc30396f9f497a50ff4fd2b002d8 0x148c2 - libosinfo-1.0.so.0 -
:d85a9b1fd377cc30396f9f497a50ff4fd2b002d8 0x14946 - libosinfo-1.0.so.0 -
:d85a9b1fd377cc30396f9f497a50ff4fd2b002d8 0x15cbf - libosinfo-1.0.so.0 -
:d85a9b1fd377cc30396f9f497a50ff4fd2b002d8 0x15de7 osinfo_loader_process_default_path libosinfo-1.0.so.0 -
:27c61fdcd69da10b11e8a6e04018b11eea4396ce 0x124b tracker_extract_get_metadata libextract-iso.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-5KnmBUZjKZ,guid=1eb8a4d8523533f89435a5e000000027
:XDG_RUNTIME_DIR=/run/user/neumannr
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/neumannr/keyring-G55C7d/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/959,unix/unix:/tmp/.ICE-unix/959
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=neumannr
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/neumannr/keyring-G55C7d/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5KnmBUZjKZ,guid=1eb8a4d8523533f89435a5e000000027
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-neumannr-h3Wkrl/database
:USER=neumannr
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=955
:SHLVL=1
:PWD=/home/neumannr
:GNOME_KEYRING_CONTROL=/run/user/neumannr/keyring-G55C7d
:LANG=de_DE.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=neumannr
:HOME=/home/neumannr

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             981041152            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 14799                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         981041152            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       14799                14799                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[25546]
:pos:	0
:flags:	02004002
:7:socket:[24472]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:pipe:[24481]
:pos:	0
:flags:	02000001
:12:/home/neumannr/.local/share/tracker/tracker-extract.log
:pos:	171860
:flags:	0102001
:13:socket:[24476]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:pipe:[24481]
:pos:	0
:flags:	02000001
:16:/usr/share/libosinfo/db
:pos:	9223372036854775807
:flags:	02304000
:17:/usr/share/libosinfo/db/pci.ids
:pos:	374959
:flags:	0100000
:18:pipe:[24483]
:pos:	0
:flags:	02000001
:19:pipe:[24483]
:pos:	0
:flags:	02000001

var_log_messages:
:Jul  5 22:08:23 thinkpad kernel: [  290.256863] tracker-extract[2014] trap int3 ip:32d044e851 sp:7fff601dcf60 error:0
:Jul  5 22:08:24 thinkpad abrt[2029]: Saved core dump of pid 2014 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-05-22:08:23-2014 (126775296 bytes)
Comment 1 Richard Neumann 2012-07-05 16:11:58 EDT
Created attachment 596493 [details]
File: maps
Comment 2 Richard Neumann 2012-07-05 16:12:00 EDT
Created attachment 596494 [details]
File: dso_list
Comment 3 Richard Neumann 2012-07-05 16:12:03 EDT
Created attachment 596495 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 17:41:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:00:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.